/*
Design by The Atkins Group 2007 for The University of Texas Health Science Center
http://www.theatkinsgroup.com

Title      : The University of Texas Health Science Center
Version    : beta
Released   : 10/26/2007
Description: Two and three column, fixed-width template.
*/

body {
	margin: 0;
	padding: 0;
	background: #E5E5E5;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #666666;
}

.navskip {

position:absolute;
left:-3000px;
width:500px;

}


#cssMenu2 {
	background-image:url(../includes/menus_css/skins/hsc/img_vertical/primary_menu_shadow.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 5px;
}

#uthscsa_menu {
	width: 980px;
	margin: 0 auto;
}

blockquote {
	font-style: italic;
}

a {
	color: #135293;
}

a:hover {
	text-decoration: none;
}

.title1 {
	margin: 0;
	padding: 8px 0 5px 0;
	font-weight: normal;
	font-size: 129%;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}

.title2 {
	margin: 0;
	padding: 10px 0;
	background: url(../images/img09.gif) repeat-x left bottom;
	font-size: 180%;
	font-weight: normal;
	color: #c85300;
}

/* 2 column feature content - orange */

.title3_orange {
	margin: 0;
	padding: 10px 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFC68C;
	font-size: 129%;
	font-weight: normal;
	color: #e6e6e6;
}

.boxed {
	padding: 5px 30px 20px 30px;

}

.boxed p {
	margin:0;
	line-height: 180%;
}

.boxed ul, .boxed ol {
	line-height: 180%;

}

.orange {
	margin: 20px 30px;
	color: #FFFFFF;
	background-color: #c85300;
}

.orange a {
	color: #FFFFFF;
}

.col-one {
	float: left;
	width: 300px;
}

.col-one a:link,
.col-one a:visited,
.col-one a:active
{
	color:#FFFFFF;
	text-decoration:underline;


}

.col-one a:hover
{
	color:#FFFFFF;
	text-decoration:none;
}


.col-two {
	float: right;
	width: 300px;
}

.col-two a:link,
.col-two a:visited,
.col-two a:active
{
	color:#FFFFFF;
	text-decoration:underline;


}

.col-two a:hover
{
	color:#FFFFFF;
	text-decoration:none;
}

/* 2 column feature content - grey */

.title3_grey {
	margin: 0;
	padding: 10px 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e6e6e6;
	font-size: 129%;
	font-weight: normal;
	color: #e6e6e6;
}

.boxed {
	padding: 5px 25px 20px 30px;
}

.boxed p, .boxed ul, .boxed ol {
	line-height: 180%;
}

.grey {
	margin: 20px 30px;
	color: #FFFFFF;
	background-color: #bdb7b1;
}

.grey a {
	color: #FFFFFF;
}

/* Page */

#page {
	width: 980px;
	margin: 0 auto;
	background: #FFFFFF url(../images/img01.gif) repeat-y;
}
#page_3col {
	width: 980px;
	margin: 0 auto;
	background: #FFFFFF url(../images/3col_page_background.gif) repeat-y;
}
#pagehead_2col {
	font-size: 95%;
	line-height: 270%;
	letter-spacing: .07em;
	height: 38px;
	padding-left: 30px;
	background-image: url(../images/pagehead_2col_bg.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 240px;
}
#pagehead_3col {
	font-size: 95%;
	line-height: 270%;
	letter-spacing: .07em;
	height: 38px;
	padding-left: 30px;
	background-image: url(../images/pagehead_3col_bg.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 240px;
}

/* Header */

#header {
	width: 980px;
	margin: 0 auto;
	height: 110px;
	background-color: #FFFFFF;
}

#header .logo {
	width: 344px;
	padding: 20px 0 0 20px;
	float: left;
	clear: right;
}

#header .secnav {
	width: 450px;
	height: 20px;
	padding: 15px 60px 5px 0;
	float: right;
	vertical-align: top;
	text-align: right;
	font-size: 12px;
}

#header .secnav a {
	text-decoration: none;
	color:#135293;
}

#header .secnav a:hover {
	text-decoration: underline;
	color:#135293;
}

#header .search {
	width: 450px;
	height: 20px;
	padding: 15px 60px 10px 0;
	float: right;
	vertical-align: center;
	font-size: 82%;
	text-align: right;
}


#header .tagline {
	float: right;
	padding: 5px 60px 0 0;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 240px;
}
#rightbar {
	float: right;
	padding: 5px 0 0 0;
	width: 200px;
	text-align:left;
}
#secmenu {
	width: 176px;
	padding: 3px 0 0 8px;
	color:#000000;
}

#secmenu a:link,
#secmenu a:visited,
#secmenu a:active
{
	color:#000000;
	text-decoration:noe;
}

#secmenu a:hover
{
	color:#ffffff;
	text-decoration:none;
}


/* Sideboxes */

#sidebox {
	padding: 10px 15px 10px 10px;
	font-size: 90%;
	text-align:left;
}

#sidebox ul {
	padding:4px 0 4px 0px;;
	margin:0;
}

#sidebox li a, #sidebox li a:visited {
	list-style-type:none; /* removes default bullet */
	background-image:url(../images/bullet_square_orange.gif);
	background-repeat: no-repeat; /* ONE bullet only please */
	background-position: 0 .45em; /* .45em from top (vertical) */
	padding-left:16px; /* space between bullet and text */
	color: #333333;

	/* styling options below */
	line-height:20px;
}

#sidebox li {
	list-style-type:none; /* removes default bullet */
	margin:0;
}

#calendar {
	padding: 10px 15px 20px 20px;
	font-size: 85%;
	background-color: #abada4;
	background-image: url(../images/img_calendar_bg.gif);
	background-repeat: repeat-y;
	clear: both;
	text-align:left;
	
}
#calendar a {
	color: #333333;
	text-decoration: underline;
}
#calendar a:hover {
	text-decoration: none;
}
#calendar ul {
	padding:4px 0 4px 0px;;
	margin:0;
}

#calendar li a, #calendar li a:visited {
	list-style-type:none; /* removes default bullet */
	background-image:url(../images/bullet_square_orange.gif);
	background-repeat: no-repeat; /* ONE bullet only please */
	background-position: 0 .45em; /* .45em from top (vertical) */
	padding-left:16px; /* space between bullet and text */

	/* styling options below */
	line-height:20px;
}

#calendar li {
	list-style-type:none; /* removes default bullet */
	margin:0;
}

/* Input */

#inputtext1, #inputtext2 {
	width: 194px;
	margin-bottom: .5em;
	font: bold 100% Georgia, "Times New Roman", Times, serif;
	color: #666666;
}

#inputsubmit1 {
	margin-bottom: 1px;
	font: bold 85% Georgia, "Times New Roman", Times, serif;
	color: #666666;
}

#inputsubmit2 {
	font: bold 100% Georgia, "Times New Roman", Times, serif;
	color: #666666;
}

/* Content */

#content {
	float: right;
	width: 740px;
	text-align:left;
}

#content_3col {
	float: left;
	width: 525px;
	text-align:left;
}

.imageleft {
	float: left;
	margin: 0 10px 10px 0;
}

/* Footer */

#footer {
	width: 980px;
	height: 115px;
	margin: 0 auto;
	background-image: url(../images/footer_background_fill.jpg);
	background-repeat: repeat-x;
	font-size: 85%;
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
}

#info {
	float: left;
	margin: 0;
 	width: 220px !important;
 	width /**/:250px;
	padding: 15px 0 25px 20px;
	color: #000;
	line-height: 1.5em;
	background-image: url(../images/footer_shadow_overhang.jpg);
	background-repeat: no-repeat;
}

#info a {
	color: #FFFFFF;
}

#links p {
margin-left:0;
}

#links {
	float: right;
	width: 720px;
	line-height: 1.5em;
	padding: 15px 0 25px 20px;
}

#links a:link,
#links a:visited,
#links a:active
{
	color:#135293;
	text-decoration:underline;


}

#links a:hover
{
	color:#135293;
	text-decoration:none;
}

